.da-slider{
	width:100%;
    height:100%;
    /*max-height:500px;*/
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
    margin-right:auto;
    margin-left: auto;
    /*padding-left:1.6%;
    padding-right:1.6%;*/   
}

.da-slide{
	position: absolute;
    float:left;
    width:100%;
	min-height:600px;  
    max-height:600px;
	top: 0px;
	font-family: Sintony, Arial, sans-serif;
	text-align: left;
    z-index:899;
    overflow:hidden;
}

.da-slideframe {
    /*height:375px;*/
    width:100%;
}

.da-slide-current{
	z-index: 905;
}
.da-slider-fb .da-slide{
	left: 0%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
    position:absolute;
    left:0px;
    float:left;
    opacity: 0;
    width:100%; 
}


.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide {
	width:100%;
 }

.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	opacity: 0;
}

.da-slider-fb .da-slide .da-img{
	opacity: 0;
}
.da-slide h2{
    position:relative;
	color: #ffffff;
	font-size: 57px;
	white-space: normal;
	z-index: 899;
	font-family: Sintony, Arial, sans-serif;
	font-weight: 300;
    line-height: 67px;
    width:32%;
    padding:1.6%;
    padding-bottom:0px;
    padding-top:0px;
    margin-bottom:0px;
    margin-top:4.5%;

    /*float:none;*/
    /*text-align:center;*/
}
.da-slide p{
    position:relative;
    width:32%;
    padding:1.6%;
    padding-bottom:0px;
    padding-top:0px;
    margin-top:17px;
	color: #ffffff;
	font-size: 20px;
	line-height: 29px;
	font-family: Calibri, Arial, sans-serif;
    font-weight: 300;
    z-index: 899;
    clear:left;
    /*text-align:center;*/
}



.da-slide a{
    /*position:relative;
    width:100%;
    margin-top:17px;
    top:40px;
	color: orange;
	font-size: 17px;
	line-height: 26px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    z-index: 899;
    float:left;*/
}



.divimage
{

    /*min-height:500px; **************************************************************
    max-height:500px;*/
    float:left;
}

.da-slide .da-img{
	/*text-align: center;
    float:left;*/
}
.da-img {
    height:100%;
    vertical-align:bottom;
    display:block;
}
.da-img img {
    /*width:1920px;
    height:420px;
    position:absolute;
    top:0px;
    float:left;*/
    /*left:auto;*/
    display:block;
    /*vertical-align:middle;*/
    float:right;
    /*left:47%;*/
    width:auto !important;
}
.bannertext {
    position:relative;
    width:100%;
    float:left;
    padding-top:5.5%;
    display:block;
}

.da-slide .da-link {
    position:relative;
    background-color:#133595;
	text-align: center;
    float:left;
    z-index: 999;    
    font-family: Sintony, Arial, sans-serif;
    font-size:13px;
    color:#ffffff;
    width:100px;
    padding:10px;
    padding-top:12px;
    margin-left:1.6%;
    margin-top:2%;
    clear:left;
    font-weight:bold;
    /*margin-right:43%;*/
}



.da-slide .da-link:hover{

}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
    top:565px;
	/*bottom: 2%;*/
	z-index: 905;
	-moz-user-select: none;
	-webkit-user-select: none;
    margin-left:auto;
    margin-right:auto;
    margin-left:auto;
    margin-right:auto;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
    background: #ffffff;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
    background-color:#133595;
	/*background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );*/
}



.da-slide-current h2, /**************************MOVES TEXT**************************************/
.da-slide-current p
{
	left: 0%;
    left:0px;
	opacity: 1;

}
.da-slide-current .da-img{
	left: 0%;
    left:0px;
	opacity: 1; 
}

.da-slide-current .da-link {
    position: relative;
    opacity: 1;
    z-index:999;
}
/* Animation classes and animations */

/********************************************************* ARROWS *********************************************************/

.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
    display:block;
}
.da-arrows span{
	position: absolute;
    top:565px;
	height: 19px;
	width: 19px;
	cursor: pointer;
	z-index: 999;
	opacity:1;
	-webkit-transition: opacity 0.3s ease-in-out 0.2s;
	-moz-transition: opacity 0.3s ease-in-out 0.2s;
	-o-transition: opacity 0.3s ease-in-out 0.2s;
	-ms-transition: opacity 0.3s ease-in-out 0.2s;
	transition: opacity 0.3s ease-in-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;

}
.da-arrows span:after{
	content: '';
	position: absolute;
}
.da-arrows span:hover:after{
	
}
.da-arrows span:active:after{
	
}
.da-arrows span.da-arrows-next:after{
	/*background-position: top right;*/
}
.da-arrows span.da-arrows-prev{
    /*background: transparent url(/images/prev.png) no-repeat top left;*/
    position: absolute;
    /*background-color:red;*/
    z-index:999;
    left:1.6%;
    background-image:url(/images/banner/banner_previous.png);
    background-repeat:no-repeat;
}
.da-arrows span.da-arrows-next{
    right:1.6%;
    /*background: transparent url(/images/next.png) no-repeat top left;*/
    position: absolute;
    /*background-color:red;*/
    z-index:999;
    background-image:url(/images/banner/banner_next.png);
    background-repeat:no-repeat;
}

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.3s ease-in-out 0.3s both;
	-moz-animation: fromRightAnim1 0.3s ease-in-out 0.3s both;
	-o-animation: fromRightAnim1 0.3s ease-in-out 0.3s both;
	-ms-animation: fromRightAnim1 0.3s ease-in-out 0.3s both;
	animation: fromRightAnim1 0.3s ease-in-out 0.3s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.3s ease-in-out 0.3s both;
	-moz-animation: fromRightAnim2 0.3s ease-in-out 0.3s both;
	-o-animation: fromRightAnim2 0.3s ease-in-out 0.3s both;
	-ms-animation: fromRightAnim2 0.3s ease-in-out 0.3s both;
	animation: fromRightAnim2 0.3s ease-in-out 0.3s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.3s ease-in-out .3s both;
	-moz-animation: fromRightAnim3 0.3s ease-in-out .3s both;
	-o-animation: fromRightAnim3 0.3s ease-in-out .3s both;
	-ms-animation: fromRightAnim3 0.3s ease-in-out .3s both;
	animation: fromRightAnim3 0.3s ease-in-out .3s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.3s ease-in-out 0.3s both;
	-moz-animation: fromRightAnim4 0.3s ease-in-out 0.3s both;
	-o-animation: fromRightAnim4 0.3s ease-in-out 0.3s both;
	-ms-animation: fromRightAnim4 0.3s ease-in-out 0.3s both;
	animation: fromRightAnim4 0.3s ease-in-out 0.3s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromRightAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px;  opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%;left:0px;   opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px;  opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px;  opacity: 1; }
}
@-ms-keyframes fromRightAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromRightAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.3s ease-in-out 0.3s both;
	-moz-animation: fromLeftAnim1 0.3s ease-in-out 0.3s both;
	-o-animation: fromLeftAnim1 0.3s ease-in-out 0.3s both;
	-ms-animation: fromLeftAnim1 0.3s ease-in-out 0.3s both;
	animation: fromLeftAnim1 0.3s ease-in-out 0.3s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.3s ease-in-out 0.3s both;
	-moz-animation: fromLeftAnim2 0.3s ease-in-out 0.3s both;
	-o-animation: fromLeftAnim2 0.3s ease-in-out 0.3s both;
	-ms-animation: fromLeftAnim2 0.3s ease-in-out 0.3s both;
	animation: fromLeftAnim2 0.3s ease-in-out 0.3s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.3s ease-in-out .3s both;
	-moz-animation: fromLeftAnim3 0.3s ease-in-out .3s both;
	-o-animation: fromLeftAnim3 0.3s ease-in-out .3s both;
	-ms-animation: fromLeftAnim3 0.3s ease-in-out .3s both;
	animation: fromLeftAnim3 0.3s ease-in-out .3s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.3s ease-in-out 0.3s both;
	-moz-animation: fromLeftAnim4 0.3s ease-in-out 0.3s both;
	-o-animation: fromLeftAnim4 0.3s ease-in-out 0.3s both;
	-ms-animation: fromLeftAnim4 0.3s ease-in-out 0.3s both;
	animation: fromLeftAnim4 0.3s ease-in-out 0.3s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromLeftAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px;  opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromLeftAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%;left:0px;  opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromLeftAnim1{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: 0%; opacity: 0; }
	100%{ left: 0%; left:0px; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.3s ease-in-out 0.3s both;
	-moz-animation: toRightAnim1 0.3s ease-in-out 0.3s both;
	-o-animation: toRightAnim1 0.3s ease-in-out 0.3s both;
	-ms-animation: toRightAnim1 0.3s ease-in-out 0.3s both;
	animation: toRightAnim1 0.3s ease-in-out 0.3s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.3s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.3s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.3s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.3s ease-in-out 0.3s both;
	animation: toRightAnim2 0.3s ease-in-out 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.3s ease-in-out 0.3s both;
	-moz-animation: toRightAnim3 0.3s ease-in-out 0.3s both;
	-o-animation: toRightAnim3 0.3s ease-in-out 0.3s both;
	-ms-animation: toRightAnim3 0.3s ease-in-out 0.3s both;
	animation: toRightAnim3 0.3s ease-in-out 0.3s both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.3s ease-in-out 0.3s both;
	-moz-animation: toRightAnim4 0.3s ease-in-out 0.3s both;
	-o-animation: toRightAnim4 0.3s ease-in-out 0.3s both;
	-ms-animation: toRightAnim4 0.3s ease-in-out 0.3s both;
	animation: toRightAnim4 0.3s ease-in-out 0.3s both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toRightAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 0%;left:0px;   opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toRightAnim1{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 0%;  left:0px; left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toRightAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 0%;left:0px;   opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.3s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim1 0.3s ease-in-out 0.3s both;
	-o-animation: toLeftAnim1 0.3s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim1 0.3s ease-in-out 0.3s both;
	animation: toLeftAnim1 0.3s ease-in-out 0.3s both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.3s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.3s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.3s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.3s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.3s ease-in-out 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.3s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim3 0.3s ease-in-out 0.3s both;
	-o-animation: toLeftAnim3 0.3s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim3 0.3s ease-in-out 0.3s both;
	animation: toLeftAnim3 0.3s ease-in-out 0.3s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.3s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim4 0.3s ease-in-out 0.3s both;
	-o-animation: toLeftAnim4 0.3s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim4 0.3s ease-in-out 0.3s both;
	animation: toLeftAnim4 0.3s ease-in-out 0.3s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 00%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left:  0%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 0%; left:0px;  opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 0%;  left:0px; opacity: 1; }
	100%{ left: 0%; opacity: 0; }
}

/* ************************************************************************************************************************ */

.home #bannerdiv {
    width: 100%;
    min-height:600px;
    max-height:600px;
    background-color:#00aeef;
    /*float:left;*/
}

@media only screen and (max-width: 1280px) {
    .da-slide h2 {width:40%; font-size: 50px; padding-left:1.6%; /*padding-right:10%;*/ line-height:65px;  }
    .da-slide p {width:40%; padding-left:1.6%; /*padding-right:10%;*/ }
    .da-slide .da-link {width:100px; padding:20px; margin-left:1.6%; /*margin-right:43%;*/}
    .da-slide .da-img img {position:relative; left:12%;}
    /*#bodydiv1 {height:465px;}*/
}

@media only screen and (max-width: 980px) {
    .da-slide h2 {width:40%; font-size: 50px; padding-left:1.6%; /*padding-right:10%;*/ line-height:65px;  }
    .da-slide p {width:40%; padding-left:1.6%; /*padding-right:10%;*/ }
    .da-slide .da-link {width:100px; padding:20px; margin-left:1.6%; /*margin-right:43%;*/}
    /*#bodydiv1 {height:450px;}*/
    .da-slide .da-img img {position:relative; left:33%;}
    #bannerdiv {min-height:0px; max-height:0px;}
}

@media only screen and (max-width: 800px) {
    .da-slide h2 {width:40%; font-size: 46px; padding-left:1.6%; /*padding-right:10%;*/ line-height:65px;  }
    .da-slide p {width:40%; padding-left:1.6%; /*padding-right:10%;*/ font-size:18px; }
    .da-slide .da-link {width:100px; padding:20px; margin-left:1.6%; /*margin-right:43%;*/}
    /*#bodydiv1 {height:391px;}*/
    .da-slide .da-img img {position:relative; left:48%;}
    }

@media only screen and (max-width: 768px) {
    .da-slide h2 {width:40%; font-size: 48px; padding-left:1.6%; /*padding-right:10%;*/ line-height:55px;  }
    .da-slide p {width:40%; padding-left:1.6%; /*padding-right:10%;*/ font-size:18px; }
    .da-slide .da-link {width:100px; padding:20px; margin-left:1.6%; /*margin-right:43%;*/}
    /*#bodydiv1 {height:391px;}*/
    .da-slide .da-img img {position:relative; left:55%;}
    }

@media only screen and (max-width:650px)
{
    .da-slide h2 {width:40%; font-size: 36px; padding-left:1.6%; /*padding-right:10%;*/ line-height:48px;  }
    .da-slide .da-img img {position:relative; left:80%; }   
}

@media only screen and (max-width: 600px)
{
    .da-slide h2 {width:80%; font-size: 50px; padding-left:10%; padding-right:10%; padding-top:25px; /*padding-right:10%;*/ line-height:65px; text-align:center; }
    .da-slide p {width:80%;  padding-left:10%; padding-right:10%; /*padding-right:10%;*/ font-size:17px; text-align:center;}
    .da-slide .da-link {width:20%; padding:20px; margin-left:35%; margin-right:35%; margin-top:30px; /*margin-right:43%;*/ text-align:center;}
    .da-slide img {margin:0px !important;}
    .da-slide  {background-color:#00aeef;}
    .da-slide .da-img img {position:relative; left:75%; opacity:.25;}   
}

@media only screen and (max-width:550px)
{
    .da-slide .da-img img {position:relative; left:75%; opacity:.25;}   
}

@media only screen and (max-width: 480px) {
    .da-slide h2 {width:80%; font-size: 47px; padding-left:10%; padding-right:10%; padding-top:25px; /*padding-right:10%;*/ line-height:64px; text-align:center; }
    .da-slide p {width:80%;  padding-left:10%; padding-right:10%; /*padding-right:10%;*/ font-size:17px; text-align:center;}
    .da-slide .da-link {width:20%; padding:20px; margin-left:35%; margin-right:35%; margin-top:30px; /*margin-right:43%;*/ text-align:center;}
    /*#bodydiv1 {height:360px;}*/
    .da-slide img {margin:0px !important;}
    .da-slide  {background-color:#00aeef;height: 500px;}
    .da-slide .da-img img {position:relative; left:55%; opacity:.25;}
    .home #bannerdiv {min-height:492px; max-height:492px;}
    
}

@media only screen and (max-width: 360px) {
    .da-slide h2 {width:96%; font-size: 44px; padding-left:2%; padding-right:2%; padding-top:25px; /*padding-right:10%;*/ line-height:57px; text-align:center; }
    .da-slide p {width:80%;  padding-left:10%; padding-right:10%; /*padding-right:10%;*/ font-size:17px; text-align:center;}
    .da-slide .da-link {width:35%; padding:15px; margin-left:28%; margin-right:35%; margin-top:30px; /*margin-right:43%;*/ text-align:center;}
    /*#bodydiv1 {height:360px;}*/
    .da-slide img {margin:0px !important;}
    .da-slide  {background-color:#00aeef;}
    .da-slide .da-img img {position:relative; left:55%; opacity:.25;}
    
    }

@media only screen and (max-width: 320px) {

    /*#bodydiv1 {height:385px;}*/
    .da-slide img {margin:0px !important;}
    .da-slide  {background-color:#00aeef;}
    .da-slide .da-img img {left:-230%; top:52%; position:relative;}
    }



